;-------------------------------------------------------------------------------
; CWKSOEM.INI is used by Install - The following parameters are supported:
;
; [Defaults]
;
; CurrentVersion - this parameter specifies the version number of this package
;
; FirstSlotOnBottom - This parameter specifies the default order of the PCCard
;       slots.  When CardWizard is first executed it will determine the slot
;       positions (which slot is on top and which one is on bottom) from this
;       variable.  It is a flag that can hold the value 0 or 1.  If the order
;       is wrong, on a given machine, the manufacturer should toggle the
;       value of this flag.
;
; FirstSlotNumber - This parameter specifies the numeric ID of the first
;       slot.  It can be 0 or 1.  If it is 0, the slots will be numbered
;       0 and 1.  If it is 1, the slots will be numbered 1 and 2.  This
;       variable is intended for use by the manufacturer when configuring
;       the machine.
;
; SlotName(n) - These parameters, SlotName0, SlotName1... SlotNam(n),
;       specify default names for the PCCard slots.  CardWizard will assign
;       SlotName0 to the first slot, SlotName1 to the second slot, etc.
;       For example, adding the following:
;
;           SlotName0=Top
;           SlotName1=Bottom
;
;       will result in a system in which the slots are named, "Top", and
;       "Bottom".
;
; DefSSx - this parameter is used if you want to force the installation of
;          specific socket services without prompting the user for their
;          selection.  The 'x' portion is a number appended to uniquely
;          identify each default socket service.  They must be numbered 1, 2,
;          etc...  For example: DefSS1=SSIntel - this installs the socket
;          service identified by the SSIntel string.  See the [Map] and [Ini]
;          sections for additional information needed to install a socket
;          service.
;
; [SocketServices] - this parameter block contains a list of socket services
;                    that the user can choose from.
;
; SSx - this parameter is used to specify a socket service.  The 'x' portion
;       is a number appended to uniquely identify each socket service in the
;       list.  For example: SS1=SSIntel - this specifies that the string
;       'SSIntel' will appear in the list box for the user to allow selection
;       of the associated socket service. This string does not have to be the
;       actual name of the socket service.  See the [Map] and [Ini] sections
;       for additional information needed to install a socket service.
;
; Important Note Concerning SSTCIC.SYS -
;
; The SSTCIC.SYS Socket Service driver does not appear in the [SocketServices]
; section by default.  OEM's must add this driver to the list, if it is to be
; used on a given machine.  The reason is that inadvertantly installing
; SSTCIC.SYS on a machine that does not have the appropriate controller can
; cause the machine to trap.  To add the SSTCIC option, add the following
; line to the [SocketSerivces] section.
;
;     SS7=SSTcic
;
; If SS7 is already in use, select the next available number.
;
; [Map] - this block is used to specify the file name associated with a
;         selection indicated in either the [Defaults] or [SocketServices] area.
;         An entry is required for each socket service specified.  For example:
;         SS1=SSIntel - under the [Map] section an entry with the string
;         SSIntel=SSIntel.sys must be present to map this entry to a driver
;         name.
;
; [Ini] - this block is used to specify the ini file name associated with a
;         selection indicated in either the [Defaults] or [SocketServices] area.
;         An entry is required for each socket service specified.  For example:
;         SS1=SSIntel - under the [Ini] section an entry with the string
;         SSIntel=SSIntel.ini must be present to map this entry to an ini file
;         which is used to install the associated driver.
;
;-------------------------------------------------------------------------------

[Defaults]
CurrentVersion=2.00.09
FirstSlotOnBottom=1
FirstSlotNumber=0

[SocketServices]
SS1=SSIntel
SS2=SSTI1130
SS3=SSTI1131
SS4=SSTI1250
SS5=SSCL67XX
SS6=SSCL6832
SS7=SSVadem

[Map]
SSIntel=SSIntel.sys
SSTI1130=SSTI1130.sys
SSTI1131=SSTI1131.sys
SSTI1250=SSTI1250.sys
SSCL67XX=SSCL67XX.sys
SSCL6832=SSCL6832.sys
SSTcic=SSTcic.sys
SSVadem=SSVadem.sys

[Ini]
SSIntel=SSIntel.ini
SSTI1130=SSTI1130.ini
SSTI1131=SSTI1131.ini
SSTI1250=SSTI1250.ini
SSCL67XX=SSCL67XX.ini
SSCL6832=SSCL6832.ini
SSTcic=SSTcic.ini
SSVadem=SSVadem.ini
